from django.apps import AppConfig


class DingdanConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'dingdan'

    def ready(self):
        # 导入信号处理，确保信号被注册
        import dingdan.signals